﻿header, footer{
    color:white;
    background:linear-gradient(to right, #00498F, #00498F);
}
header .nav-link{
    color:white;
    opacity:0.75;
}

/*================================================================================*/
/*er-commonA2.css に移動 2021.09.17 */
/*================================================================================*/

.weis-icon{
    /*font-size:36px;*/
}

/*================================================================================*/
/*ヘッダ：フルサイズ　メイン：固定サイズ*/
/*================================================================================*/
/*.wrapper{
    width:1008px;
}
nav.navbar{
    width:calc(100vw + 15px);
    position:absolute;
    left:0;
}*/

/*================================================================================*/
/*ヘッダ：固定サイズ　メイン：固定サイズ*/
/*================================================================================*/
/*header,footer{
    width:1008px;
    margin:0 auto;
}
.wrapper{
    width:1008px;
}*/

/*================================================================================*/
/*スライドパネル装飾 2021.08.13*/
/*================================================================================*/
/*Popup風*/
.er-slide-panel{
    background-color:rgba(0,0,0,.5);
    padding-top:36px;
}

/*================================================================================*/
/*Datagrid行間設定 2021.09.01*/
/*================================================================================*/
/*----------------------------------------*/
/*一覧ボディ*/
/*----------------------------------------*/
/* 入力フィールド */
.er-datagrid input,
.er-datagrid select,
.er-datagrid span.form-control,
.er-datagrid input~label,
.er-datagrid .er-label,
.er-datagrid .er-table tr,
.er-datagrid .input-group-text,
.er-datagrid button:not(.er-fn)
{
    /* **************************************** */
    /* 入力フィールド高さ設定(=行高) */
    /* **************************************** */
    height:20px;
    line-height:20px;

    /*height:24px;
    line-height:24px;*/

    /* 標準サイズ(33.5px) checkbox,radioのlabel位置調整のため明示設定 */
    /*height:calc(1.5em + .75rem + 2px);
    line-height:calc(1.5em + .75rem + 2px);*/

    /*height:40px;
    line-height:40px;*/
}

/*================================================================================*/
/*Datagrid配色設定 2021.09.01*/
/*================================================================================*/

/*datagrid head配色 (未確定)*/
.er-datagrid .er-dg-h1-tb{
    background-color:#C4D7E8 !important;
}
.er-datagrid .er-dg-h2-tb{
    background-color:#D6E3EF !important;
}

/*datagrid ボタン配色*/
.er-datagrid input[type=button] {
    border-color: #f3f3f3;
    background-color:#f3f3f3;
    border-radius:4px;
    border-width:1px;
    border: solid 1px lightgray;
    box-shadow: 1px 1px 1px #d3d3d3;
}

/*================================================================================*/
/*iPad UserAgent-CSS解除 2025.10.17*/
/*================================================================================*/
input:disabled, textarea:disabled {
    opacity: 1;
}
#er-mode {
    -webkit-text-fill-color: rgb(248, 249, 250);
}
#er-message {
    -webkit-text-fill-color: rgb(52, 58, 64);
}
